Module | Sequel::Plugins::StringStripper
In: | lib/sequel/plugins/string_stripper.rb

StringStripper is a very simple plugin that strips all input strings when assigning to the model‘s values. Example:

      album = Album.new(:name=>' A ')
      album.name # => 'A'

Usage:

      # Make all model subclass instances strip strings (called before loading subclasses)
      Sequel::Model.plugin :string_stripper

      # Make the Album class strip strings
      Album.plugin :string_stripper

### Classes and Modules

Module Sequel::Plugins::StringStripper::InstanceMethods

[Validate]